/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.number-icons-hide, .row-number-icons-hide, .col-number-icons-hide, .gf-recaptcha-div {
	display: none;
}

.no-touch .l-header.bg_transparent:not(.sticky) .w-text a.w-text-h:hover {
	color: #16baa1;
}

p.heading-text {
	font-size: 20px !important;
}